{ pkgs, ... }:

{
  home.packages = with pkgs; [
    # Browsers and comms
    discord
    signal-desktop

    # Development tools
    gnumake
    openssh
    nodePackages."pnpm"
    openssl
    killall
    ffmpeg
    vscodium
    usbutils
    qmk
    neofetch
    deepfilternet
    pavucontrol
    texliveFull

    # Desktop applications
    bitwarden-desktop
    vlc
    streamrip
    cider-2
    zotero
    prismlauncher
    lrcget
    impression
    streamcontroller
    onlyoffice-desktopeditors

    # GNOME Extensions
    gnomeExtensions.appindicator
  ];
}
